
*{
    margin: 0;padding: 0;
}
body {
    font-family: NotoSans-Bold !important;
    font-size: 14px;
    line-height: 1.428571429;
    color: #344351;
    margin: auto;
}
.content{
    width: 100%;
    height: 100%;
    position: relative;
    /* background-repeat: no-repeat;
    background-size: 100%;
    background-image: url("../../images/sixth/back_imgs.png"); */
}
.content_img {
    width: 100%;height: 100%;
}
.cont{
    position: absolute;
    top: 63px;
    margin: 66px;
    text-align: center;
    display: flex;justify-content: center;flex-wrap: wrap;
}
.cont p{
    font-size: 20px;
    color: #fff;
    /* font-weight: bold; */
}
.cont .qrcode{
    margin-top: 20px;
}
.cont_btn{
    position: relative;
    width: 63%;
    background-color: #edfdfd;
    text-align: center;
    line-height: 38px;
    border-radius: 60px;
    margin-top: 20px;
    color: #41515e;
}
.cont_btn img{
    position: relative;
    top: 7px;
    width: 26px;
    height: 26px;
}
.delete{
    position: absolute;
    top: 69.5%;
    width: 35px;
    height: 35px;
    left: 45.5%;
}